FSA-TRANSLATE(1)

NAME
fsa-translate - Translate input nucleotide sequences into protein sequence

SYNOPSIS
translate <FASTA file>

DESCRIPTION
translate from FSA 1.15.9

Translate input nucleotide sequences into protein sequence.

Input nucleotide sequences must be in FASTA format. Uses the first reading frame and drops incomplete codons at ends of sequences.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.